{
    "ollamaState": {
        "searching": "正在搜索您的Ollama 🦙",
        "running": "Ollama正在运行 🦙",
        "notRunning": "无法连接到Ollama 🦙",
        "connectionError": "看起来你正在遇到连接错误。请参阅这<anchor>文档</anchor>进行故障排除。"
    },
    "formError": {
        "noModel": "请选择一个模型",
        "noEmbeddingModel": "请在设置>RAG页面设置一个文本嵌入模型"
    },
    "form": {
        "textarea": {
            "placeholder": "输入一条消息..."
        },
        "webSearch": {
            "on": "开",
            "off": "关"
        }
    },
    "tooltip": {
        "searchInternet": "搜索万维网",
        "searchIod": "搜索数联网",
        "speechToText": "语音到文本",
        "uploadImage": "上传图片",
        "stopStreaming": "停止流媒体",
        "knowledge": "知识"
    },
    "sendWhenEnter": "按Enter发送",
    "welcome": "你好！今天我能帮你什么？",
    "useOCR": "从图片中提取文字（OCR）"
}